path: /srv/mottainai/build/1304105690076622884/luet-entropy-repo/build/libfprint-sys-auth-0.99.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i sys-auth/libfprint-0.99.0 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libfprint
    version: 0.99.0+3
    category: sys-auth
    useflags:
    - big-endian
    - kernel_linux
    - elibc_glibc
    - abi_x86_64
    - userland_GNU
    - -examples
    - amd64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2.1
    labels:
      original.package.category: sys-auth
      original.package.name: libfprint
      original.package.slot: "0"
      original.package.version: 0.99.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libfprint
      version: 0.99.0+3
      category: sys-auth
      useflags:
      - big-endian
      - kernel_linux
      - elibc_glibc
      - abi_x86_64
      - userland_GNU
      - -examples
      - amd64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2.1
      labels:
        original.package.category: sys-auth
        original.package.name: libfprint
        original.package.slot: "0"
        original.package.version: 0.99.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 347918cba733b7add219a68e36b33e54db50e8c437d9d3726414fe3e832f7cda
  retrieve: []
  outputpath: /srv/mottainai/build/1304105690076622884/luet-entropy-repo/build
  unpack: true
  includes:
  - /lib$
  - /lib/udev$
  - /lib/udev/rules.d$
  - /lib/udev/rules.d/60-fprint-autosuspend.rules$
  - /usr$
  - /usr/bin$
  - /usr/bin/gtk-libfprint-test$
  - /usr/include$
  - /usr/include/libfprint$
  - /usr/include/libfprint/fprint.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libfprint.so$
  - /usr/lib64/libfprint.so.0$
  - /usr/lib64/libfprint.so.0.0.0$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/libfprint.pc$
  - /usr/share$
  - /usr/share/applications$
  - /usr/share/applications/org.freedesktop.libfprint.Demo.desktop$
  - /usr/share/doc$
  - /usr/share/doc/libfprint-0.99.0$
  - /usr/share/doc/libfprint-0.99.0/AUTHORS.bz2$
  - /usr/share/doc/libfprint-0.99.0/NEWS.bz2$
  - /usr/share/doc/libfprint-0.99.0/README.bz2$
  - /usr/share/doc/libfprint-0.99.0/THANKS.bz2$
  - /usr/share/doc/libfprint-0.99.0/TODO.bz2$
  - /usr/share/icons$
  - /usr/share/icons/org.freedesktop.libfprint.Demo.png$
  - /usr/share/metainfo$
  - /usr/share/metainfo/org.freedesktop.libfprint.Demo.appdata.xml$
checksums:
  sha256: 58b8d43d59685e8cc246c43d4f6d8afb9e7ae5792b8e266d7d6d6d4f3d67d907
sourceassertion: []
compressiontype: gzip
files:
- lib/udev/rules.d/60-fprint-autosuspend.rules
- usr/bin/gtk-libfprint-test
- usr/include/libfprint/fprint.h
- usr/lib64/libfprint.so
- usr/lib64/libfprint.so.0
- usr/lib64/libfprint.so.0.0.0
- usr/lib64/pkgconfig/libfprint.pc
- usr/share/applications/org.freedesktop.libfprint.Demo.desktop
- usr/share/doc/libfprint-0.99.0/AUTHORS.bz2
- usr/share/doc/libfprint-0.99.0/NEWS.bz2
- usr/share/doc/libfprint-0.99.0/README.bz2
- usr/share/doc/libfprint-0.99.0/THANKS.bz2
- usr/share/doc/libfprint-0.99.0/TODO.bz2
- usr/share/icons/org.freedesktop.libfprint.Demo.png
- usr/share/metainfo/org.freedesktop.libfprint.Demo.appdata.xml
